@media (max-width: 768px) {
    .panel-heading.panel-heading-divider a {
        margin: 10px 0 10px;
    }

    .d-flex {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .panel-heading.panel-heading-divider {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .panel.panel-default.panel-border-color.panel-border-color-primary tr {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    
    .panel.panel-default.panel-border-color.panel-border-color-primary tr td {
        width: 100%;
    }
    
    .panel.panel-default.panel-border-color.panel-border-color-primary {
        padding: 10px 0;
    }

    .panel-heading.panel-heading-divider {
        margin: 10px 0;
        padding: 0;
        text-align: center;
    }

    a {
        max-width: 100%;
    }
    
    img {
        max-width: 100% !important;!i;!;
    }
    
    table.row {
        max-width: calc(100% - 250px) !important;!i;!;!
        @;
        margin-right: 10px !important;!i;!;
        padding: 0 10px !important;!i;!;
        width: calc(100% - 320px) !important;
        min-width: calc(100% - 40px) !important;!i;!;
    }
    
    div {
        max-width: 100%;
    }
    
    * {
        word-break: break-word;
    }
    
    ul {
        margin: 0 !important;!i;!;
        padding: 0 !important;!i;!;
        !i;!;
    }
    
    .no-selection.replaceable-content-renderer div {
        display: flex;
        flex-direction: column;
    }
    
    
    td.elq-header-footer-cell.cell {
        margin-left: 15px;
        padding: 20px !important;!i;!;
    }
    
    .panel.panel-default.panel-border-color.panel-border-color-primary:first-of-type {
        padding: 10px 0;
        width: calc(100% + 22px);
        max-width: calc(100% + 22px);
    }

    .panel.panel-default.panel-border-color.panel-border-color-primary .table-striped tr {
        display: block;
    }

    .panel.panel-default.panel-border-color.panel-border-color-primary .table-striped tr td {
        width: unset !important;!i;!;
    }

    .panel.panel-default.panel-border-color.panel-border-color-primary .table-striped tr th {
        width: unset !important;
    }
    .panel-body2 {
        padding: 8px 0px 20px;
        border-radius: 0 0 3px 3px;

    }
    .div2 {
        max-width: max-content;
    }
       .container2 {
        /* margin-right: auto; */
        /* margin-left: auto; */
        padding-left: 1px;
        padding-right: 1px;
    }
    .icon-mobile-container{
        background-color: #ffffff;
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 0px;
        cursor: default;
        padding-right: 0px;
    }
    .btn-primary, .btn-success, .btn-space, .btn-default{
        border-radius: 20px;
        width: 100%;
        height: 40px;
    }
    .pad-left-10 {
        padding-left: 7%;

    }
    label {
        font-weight: bold;
    }
    .panel-subtitle {
        font-weight: bold;
    }
    .form-group-mobile {
        max-width: 103%;
    }
     .panel-subtitle2  {
         padding-right: 5%;
     }
    .btn-espaco {
        margin-bottom: 10px;
    }
    .btn-alinhar {
        vertical-align: center;
    }
    .pad-19 {
            padding-left: 19%;
    }
    .pad-16 {
            padding-left: 16%;
    }
}